h1 {
  font-size: 29px;
}

header {
  background-image: url('/images/babybox-wallpaper.png');
  border-bottom: 3px solid #fdb92c;
  width: 100%;
  height: 180px;
}

header #welcome-header {
  width: 250px;
  margin: 0 auto; // added to center header
  text-align: center;
}

header h1 {
  font-family: 'Hind', sans-serif;
  font-weight: 700;
  font-size: 40px;
  margin-top: 42px;
  margin-bottom: 5px;
  text-align: center;
  color: #d61c73;
}

header h3 {
  font-family: 'Hind', sans-serif;
  font-weight: 400;
  font-size: 22px;
  margin-top: 5px;
  line-height: 1.1;
  text-align: center;
  color: #6d6f71;
}

@media (min-width:1200px) {
  div#description {
    padding-right: 0;
  }

  div#intro {
    width: 490px;
    margin-top: 125px;
    margin-left: 72px;
  }

  div#baby-photo {
    margin-top: 50px;
    margin-left: 10px;
    width: 658px;
  }

  div#contact {
    margin-top: 74px;
    margin-left: 72px;
  }

  div#reg-form {
    padding-left: 0;
  }
}

@media (min-width:992px) and (max-width:1199px) {
  div#intro {
    width: 495px;
    margin-top: 105px;
  }

  div#baby-photo {
    margin-top: 50px;
    width: 565px;
  }

  div#contact {
    margin-top: 50px;
    /* margin-left: 72px; */
  }
}

@media (max-width:991px) {
  div#intro {
    width: 390px;
    margin-top: 20px;
  }

  div#baby-photo {
    margin-top: 20px;
    width: 390px;
  }

  div#contact {
    margin-top: 20px;
    width: 390px;
  }
}

@media (max-width:768px) {
  div#intro {
    width: 290px;
    margin-top: 20px;
  }

  div#baby-photo {
    margin-top: 20px;
    width: 290px;
  }

  div#contact {
    margin-top: 20px;
    width: 290px;
  }
}

div#contact p {
  font-family: 'Hind', sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #29bedb;
}

div#description h1 {
  font-family: 'Hind', sans-serif;
  font-weight: 700;
  font-size: 48px;
  color: #29bedb;
}

div#description h1 span, h2 span {
  color: #d61c73;
}

div#description h2 {
  margin-top: 30px;
  font-family: 'Hind', sans-serif;
  font-weight: 700;
  font-size: 32px;
  color: #29bedb;
}

div#description h3 {
  margin-top: 10px;
  font-family: 'Hind', sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.35;
  color: #1a72b6;
}

div#description h3.available {
  margin-top: 10px;
  font-family: 'Hind', sans-serif;
  font-weight: 800;
  font-size: 18px;
  line-height: 1.35;
  color: #29bedb;
}

@media (max-width:768px) {
  div#register {
    margin-top: 55px;
    padding: 14px;
    width: 290px;
    font-family: 'Hind', sans-serif;
    background-color: #28bfd9;
  }
}

@media (min-width:769px) {
  div#register {
    margin-top: 55px;
    padding: 38px;
    width: 390px;
    font-family: 'Hind', sans-serif;
    background-color: #28bfd9;
  }
}

div#register h3 {
  margin: 0 auto 10px auto;
  width: 90%;
  font-weight: 400;
  font-size: 28px;
  color: #fff;
  text-align: center;
}

div#register hr {
  border-top: 3px dotted #fff;
  width: 98%;
}

@media (max-width:768px) {
  div#birth-selects {
    padding: 15px;
  }
}

@media (min-width:769px) {
  div#birth-selects {
    padding: 0;
  }
}

div#register label {
  font-weight: 400;
  font-size: 17px;
  color: #fff;
}

#register select {
  font-family: 'Hind', sans-serif;
  font-weight: 700;
  color: #1a72b6;
}

#register select option:first-child {
  font-family: 'Hind', sans-serif;
  font-weight: 700;
  color: #1a72b6;
}

div#optins label {
  margin-left: 5px;
  font-size: 16px;
}

#get-button {
  padding: 0;
}

@media (max-width:768px) {
  div#register button {
    width: 232px;
    height: 49px;
    margin-left: 15px;
    font-weight: 400;
    font-size: 28px;
    background-color: #fe6214;
    color: #fff;
  }
}

@media (min-width:769px) {
  div#register button {
    width: 312px;
    height: 66px;
    font-weight: 400;
    font-size: 28px;
    background-color: #fe6214;
    color: #fff;
  }
}

@media (max-width:768px) {
  div#register button#waitlist-button {
    width: 232px;
    height: 49px;
    margin-left: 15px;
    font-weight: 400;
    font-size: 18px;
    background-color: #fe6214;
    color: #fff;
  }
}

@media (min-width:769px) {
  div#register button#waitlist-button {
    width: 312px;
    height: 66px;
    font-weight: 400;
    font-size: 24px;
    background-color: #fe6214;
    color: #fff;
  }
}

p#privacy-terms {
  margin-top: 25px;
  font-weight: 400;
  font-size: 14px;
  color: #fff;
  text-align: center;
}

p#privacy-terms a {
  font-size: 16px;
  color: #fff;
}

#powered-by {
  padding: 0;
}

#powered-by img {
  margin: 0 auto;
}

label#duedate-label.has-error {
  color: #f00;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
  font-family: 'Hind', sans-serif;
  font-weight: 700;
  color:   #1a72b6 !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  font-family: 'Hind', sans-serif;
  font-weight: 700;
  color:    #1a72b6 !important;
  opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
  font-family: 'Hind', sans-serif;
  font-weight: 700;
  color:    #1a72b6 !important;
  opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  font-family: 'Hind', sans-serif;
  font-weight: 700;
  color:    #1a72b6 !important;
 }
